/*
 * Copyright 2026 Oleg Borodin <onborodin@gmail.com>
 */
package handler

import (
	"mstore/app/imageoper"
	"mstore/app/router"
)

func (hand *Handler) SendHello(rctx *router.Context) {
	params := &imageoper.SendHelloParams{}
	res, _ := hand.imop.SendHello(params)
	hand.SendResult(rctx, res)
}
